BODY
{
    BACKGROUND-COLOR: #000080;
    FONT-SIZE: 10pt; font-family:Arial; color:#000080
}
VALUE           { font-family: Arial; font-size: 8pt; background-color: #C0C0C0 }
select       { font-family: Arial; font-size: 8pt }
option       { font-family: Arial; font-size: 8pt }
input        { font-family: Arial; font-size: 8pt }
textarea     { font-family: Arial; font-size: 8pt }
LABEL
{
    COLOR: #ffffff;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: left; font-family:Arial
}
p            { font-family: Arial; font-size: 10pt; color: #ffffff }
TH
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center; font-family:Arial
}
TD
{
    COLOR: #000080;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: left; font-family:Arial
}
TABLE
{
    TEXT-ALIGN: left; font-family:Arial; font-size:10pt
}
A:link
{
    COLOR: #FFFF00;
    TEXT-DECORATION: none; font-family:Arial; font-size:8pt
}
A:active
{
    COLOR: #FFFF00;
    TEXT-DECORATION: none; font-family:arial; font-size:8pt
}
A:visited
{
    COLOR: #FFFF00;
    TEXT-DECORATION: none; font-family:arial; font-size:8pt
}
a:hover       { font-family: Arial; font-size: 8pt; text-decoration: underline; color:#FFFF00  }